/*@font-face {
 font-family: 'bebasregular';
 src: url('../fonts/bebas-webfont.eot');
 src: url('../fonts/bebas-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/bebas-webfont.woff') format('woff'),  url('../fonts/bebas-webfont.ttf') format('truetype'),  url('../fonts/bebas-webfont.svg#bebasregular') format('svg');
 font-weight: normal;
 font-style: normal;
}*/
@font-face {
    font-family: 'baskerville_old_faceregular';
    src: url('../fonts/baskoldface-webfont.eot');
    src: url('../fonts/baskoldface-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/baskoldface-webfont.woff') format('woff'),
        url('../fonts/baskoldface-webfont.ttf') format('truetype'),
        url('../fonts/baskoldface-webfont.svg#baskerville_old_faceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/aller_lt-webfont.woff') format('woff'),
        url('../fonts/aller_lt-webfont.ttf') format('truetype'),
        url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/bebasneue-webfont.woff') format('woff'),
        url('../fonts/bebasneue-webfont.ttf') format('truetype'),
        url('../fonts/bebasneue-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    background-color: #004225;
}

a,
a:visited,
a:hover {
    outline: 0 none;
}

img {
    outline: 0 none;
}

* {
    outline: 0 none;
}

.wrapper-home {
    width: 100%;
    overflow-x: hidden;
    position: relative;
}

.wrap-home {
    width: 2200px;
    position: relative;
    left: 50%;
    left: 50%;
    top: 0;
    margin-left: -1100px;
    /*overflow-x:hidden;*/

}

.header_bg {
    background: url(../images/header_bg.jpg) no-repeat center top;
}

.logo {
    float: left;
    width: 100%;
    padding-bottom: 45px;
}

.logo img {
    /*margin-top:50px;*/
    margin-top: 60px;
    width: 191px;
}

.mobile_logo_inside {
    padding: 10px 0 12px 20px;
    width: 191px;
}

.client_link {
    float: left;
    width: 97.5%;
    text-align: right;
    margin-top: 5px;
}

.client_link a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'bebasregular';
    font-size: 17px;
    outline: 0 none;
}

.client_link a:hover {
    text-decoration: underline;
}

.header_menu {
    float: right;
    /*margin-top:100px;*/
    margin-top: 65px;
    padding-bottom: 52px;
    /*margin-right:16px;*/
}

.header_menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.header_menu li {
    float: left;
    background: url(../images/inside_menu_bg.png) no-repeat 100% 3px;
    padding-right: 8px;
}

.header_menu li.last {
    background: none;
}

.header_menu li a {
    color: #004225;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'bebasregular';
    font-size: 18px;
    padding: 0 8px;
}

.header_menu li a:hover {
    text-decoration: underline;
}

.contain_height {
    padding-left: 0;
    padding-right: 0;
}

.left_header {
    float: left;
    width: 63.27%;
    /*width:63.17%;*/
    /*height:409px;*/
    background: url(../images/cropped-Rally_01_-143.jpg) no-repeat #000;
}

.look_further_start {
    float: right;
    width: 911px;
    margin-top: 228px;

}

.look_further {
    float: left;
    width: 543px;
    margin-right: 368px;
    height: 151px;
    background: url(../images/further_bg.png) repeat-x;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.look_further p {
    float: left;
    width: 501px;
    margin: 20px 20px 0 22px;
    font-family: 'baskerville_old_faceregular';
    color: #fff;
    font-size: 16px;
}

.look_further h1 {
    float: left;
    width: 501px;
    margin: 32px 20px 0 22px;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 18px;
    font-weight: normal;
}

.look_further h1 a {
    text-decoration: none;
    color: #fff;
    outline: none !important;
}

.look_further h1 a:hover {
    text-decoration: underline;
}

.private_banking_start {
    float: left;
    width: 911px;
    /*margin-top:30px;*/
    /*border-top:2px solid #004225;*/
}

.private_banking_left {
    float: left;
    width: 497px;
    border-right: 3px solid #004225;
    padding: 0 20px;
    padding-top: 68px;
}

.private_banking_left p {
    float: left;
    width: 499px;
    line-height: 20px;
    margin-top: 58px;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}

.private_banking_left h1 {
    float: left;
    width: 499px;
    margin-top: 0px;
    padding: 28px 0;
    border-top: 3px solid #fff;
    border-bottom: 1px solid #fff;
    font-family: 'baskerville_old_faceregular';
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    /* text-transform:uppercase; */
    line-height: 22px;
}

.private_banking_left h2 {
    float: left;
    width: 499px;
    line-height: 20px;
    margin-top: 22px;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    padding: 45px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.private_banking_left h2 a {
    text-decoration: none;
    color: #fff;
}

.private_banking_left h2 a:hover {
    text-decoration: underline;
}

.private_banking_right {
    float: left;
    width: 371px;
    height: 311px;
    /*background:url(../images/private_banking_bg.jpg) no-repeat;*/
    background: #000;
}

.private_banking {
    float: none;
    /*width:141px;*/
    width: 300px;
    /*margin:70px 115px 0;*/
    margin: 70px auto 0;
}

.private_banking h1 {
    float: left;
    width: 100%;
    line-height: 46px;
    padding-top: 14px;
    border-top: 3px solid #fff;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 45px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}


.private_banking h2 {
    float: left;
    width: 100%;
    margin-top: 20px;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    border-top: 1px solid #fff;
    padding-top: 19px;
}

h2.german_lang {
    font-size: 12px;
}

.private_banking h2 a {
    text-decoration: none;
    color: #fff;
}

.private_banking h2 a:hover {
    text-decoration: underline;
}


.right_header {
    float: left;
    width: 36.73%;
    /*height:409px;*/
    background: url(../images/header_righside.jpg) no-repeat #fff;
}

.right_start {
    float: left;
    width: 345px;
    border-left: 3px solid #004225;
}

.right_start a {
    text-decoration: none;
    outline: 0 none;
    cursor: pointer;
}

.your_finace {
    float: left;
    width: 312px;
    margin-top: 220px;
}

.your_finace p {
    float: left;
    width: 347px;
    margin-left: 35px;
    font-family: 'bebasregular';
    color: #000;
    font-size: 60px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 60px;
}

.our_stability {
    float: left;
    width: 271px;
    margin: 48px 38px 0;
    min-height: 268px;
}

.our_stability h1,
.private_banking_left h1 {
    float: left;
    width: 271px;
    padding-top: 13px;
    border-top: 3px solid #fff;
    line-height: 52px;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 44px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}

.our_stability p {
    min-height: 77px;
}

.our_stability p,
.private_banking_left p {
    float: left;
    width: 271px;
    margin-top: 9px;
    padding-bottom: 22px;
    border-bottom: 1px solid #fff;
    font-family: 'baskerville_old_faceregular';
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
}


.our_stability h2,
.private_banking_left h2 {
    float: left;
    width: 271px;
    line-height: 22px;
    margin-top: 18px;
    font-family: 'bebasregular';
    color: #FFF;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    padding: 32px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.our_stability h2 a {
    text-decoration: none;
    color: #fff;
}

.our_stability h2 a:hover {
    text-decoration: underline;
}

.footer_start {
    width: 100%;
    position: relative;
    float: left;
    padding-top: 50px;
    background-color: #004225;
}

.copyrights {
    float: left;
    width: 100%;
}

.copyrights p {
    float: left;
    width: 100%;
    font-family: 'aller_lightregular';
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    padding: 48px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.copyrights p a {
    text-decoration: none;
    color: #fff;
}

/*.copyrights p a:hover {
    color: #000;
    text-decoration: none;
}
.copyrights p a.actv {
    color: #000;
    text-decoration: none;
}*/


.change_lang {
    float: left;
    width: 100%;
}

.change_lang p {
    float: left;
    width: 100%;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
    padding: 48px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    line-height: 22px;
}

.change_lang p a {
    text-decoration: none;
    color: #fff;
}

.change_lang p a:hover {
    text-decoration: underline;
}


/* Inner pages */

.toggle_menu_innerapge {
    display: none;
}



.inside_bg_color {
    background-color: #fff;
}

.inner_left_side {
    margin: 15px 0 0 0;
    float: left;
    width: 19.33%;
}

.inside_logo {
    float: left;
    width: 100%;
}

.inside_logo a {
    outline: 0 none !important;
}

.inside_logo img {
    margin-top: 48px;
    /*height:64px;*/
}

.securing_family_text {
    float: left;
    width: 100%;
    background: url(../images/dot_bg.png) repeat-x center top;
    margin-top: 48px;
}

.securing_family_text p {
    float: left;
    width: 100%;
    font-family: 'baskerville_old_faceregular';
    color: #231f20;
    font-size: 19px;
    margin-top: 34px;
    line-height: 26px;
}


.securing_family_text ul {

    padding: 0;
    list-style-type: none;
}

.text_top {
    margin-top: 34px;
}

.securing_family_text li {
    float: left;
    width: 99%;
    margin-bottom: 22px;
    border-left: 3px solid #004225;
}

.securing_family_text li a {
    float: left;
    color: #004225;
    text-decoration: none;
    font-family: 'baskerville_old_faceregular';
    font-size: 14px;
    padding-left: 14px;
}

.securing_family_text li a:hover {
    color: #231F20;
}

.securing_family_text li span a {
    color: #b4b4b4;
    padding-left: 14px;
}






.download {
    float: left;
    width: 100%;
    background: url(../images/dot_bg.png) repeat-x top;
    padding-top: 18px;
    margin-top: 21px;
}

.download-level2page {
    margin-top: 0;
}

.download ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.download li {
    float: left;
    background: url(../images/download_bg.png) no-repeat 0 7px;
    margin-top: 13px;
}

.download li a {
    color: #004225;
    text-decoration: none;
    font-family: 'baskerville_old_faceregular';
    font-size: 14px;
    padding-left: 30px;
    outline: 0 none;
    float: left;
}

.download li span a {
    color: #b4b4b4;
    padding-left: 30px;
    margin-top: 3px;
}

.download_bottom_bg {
    float: left;
    width: 100%;
    height: 18px;
    margin-top: 20px;
    background: url(../images/dot_bg.png) repeat-x top;
    clear: both;
}









.private_banking_left h1,
.private_banking_left p,
.private_banking_left h2 {
    width: auto;
    float: none;
    text-transform: none;
}

.private_banking_left h2,
.private_banking_left h1 {
    padding-bottom: 0;
    border-bottom: none;

}

.inner_right_side {
    float: left;
    width: 78.16%;
    margin-left: 2.5%;
}

.client_login {
    float: left;
    width: 100%;
}

.client_login p {
    float: right;
    width: auto;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 18px;
    background-color: #004225;
    text-decoration: none;
    outline: 0 none;
    padding: 13px 14px;
    text-transform: uppercase;
}

.client_login p a {
    text-decoration: none;
    color: #fff;
    outline: 0 none !important;
}

.client_login p a:hover {
    text-decoration: underline;
}

.inside_header_menu {
    float: left;
    width: 100%;
}

.inside_header_menu {
    margin-top: 48px;
}

.inside_header_menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.inside_header_menu li {
    float: left;
    width: auto;
    display: block;
    height: 18px;
    line-height: 18px;
}

.inside_header_menu li a {
    color: #004225;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'bebasregular';
    font-size: 18px;
    padding: 0px 16px 0 0;
    background: url(../images/inside_menu_bg.png) no-repeat 99% 3px;
    *background: url(../images/inside_menu_bg.png) no-repeat 99% 0;
    margin: 0 10px 0 0;
    display: block;
    outline: 0 none;
}

.inside_header_menu li a:hover {
    background: url(../images/inside_menu_select_bg.png) no-repeat 99% 3px;
    *background: url(../images/inside_menu_select_bg.png) no-repeat 99% 0;
    color: #231f20;
}

.inside_header_menu li a.selected {
    background: url(../images/inside_menu_select_bg.png) no-repeat 99% 3px;
    *background: url(../images/inside_menu_select_bg.png) no-repeat 99% 0;
    color: #231f20;
}

.inside_header_menu li a.last {
    background: none;
}

.inside_header_menu li a:hover.last {
    background: none;
}

.login {
    width: 50%;
    margin: 0 auto;
}

.login_part {
    float: left;
    width: 100%;
    margin-top: 40px;
    min-height: 400px;
}

.login_part h3 {
    color: #231F20;
    float: left;
    font-family: 'aller_lightregular';
    font-size: 17px;
    font-weight: normal;
    line-height: 26px;
    margin-top: 20px;
    width: 100%;
    margin-bottom: 10px;
}

.txt_name {
    /*color: #231F20;*/
    color: #BBBBBB;
    font-family: 'baskerville_old_faceregular';
    font-size: 11px;
    margin-top: 8px;
    padding: 0;
    width: 100%;
    text-align: left;
    float: left;
}

.login_part input[type="text"],
.login_part input[type="password"] {
    border: 1px solid #EFEFEF;
    /*color: #231F20;*/
    color: #006600;
    font-family: 'baskerville_old_faceregular';
    font-size: 11px;
    margin-top: 8px;
    padding: 9px 17px 9px;
    width: 50%;
    float: left;
    text-align: left;
}

.login_part input[type="text"]:focus,
.login_part input[type="password"]:focus {
    color: #006600;
    border-left: 3px solid #006600;
    padding: 9px 17px 9px;
}

.login_part input[type="submit"] {
    background-color: #006600;
    border: medium none;
    clear: both;
    color: #FFFFFF;
    float: left;
    height: 36px;
    font-size: 14px;
    text-transform: uppercase;
    width: 57.5%;
    font-family: 'aller_lightregular';
    margin-top: 12px;
}

.error {
    font-family: 'baskerville_old_faceregular';
    font-size: 12px;
    text-align: center;
}

.wrong_msg {
    font-family: 'baskerville_old_faceregular';
    font-size: 14px;
    float: left;
    width: auto;
    float: left;
    margin-left: 10px;
    color: #FF0000;
    margin-top: 15px;
}

.correct_msg {
    font-family: 'aller_lightregular';
    font-size: 14px;
    text-align: center;
    float: left;
    width: 57.5%;
    color: #006600;
    margin-top: 10px;
}


.inside_header_banner {
    float: left;
    width: 100%;
    margin-top: 30px;
    position: relative;
}

.inside_header_banner_text {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 30px;
    left: 0;
}

.inside_header_banner_text h1 {
    float: left;
    width: 92%;
    padding: 0 4%;
    line-height: 24px;
    color: #fff;
    font-family: 'bebasregular';
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
}

.about_detail {
    float: left;
    width: 69.52%;
    color: #231f20;
    font-family: 'aller_lightregular';
    font-size: 13px;
}

.about_detail h2 {
    padding-top: 14px;
    /*padding-bottom:10px;*/
    float: left;
    width: 100%;
}

.top_section {
    float: left;
    width: 100%;
    color: #004225;
    font-family: 'aller_lightregular';
    font-size: 16px;
    /*border-bottom:1px solid #004225;	*/
    margin-top: 12px;
    padding-bottom: 12px;
}

.about_detail img {
    float: left;
    /*padding-right:10px;*/
    margin-right: 10px;
    margin-bottom: 10px;
    width: 32.3%;
    cursor: pointer;
    cursor: hand;
}

table.bank-logo td img {
    width: 100% !important;
    height: auto !important;
}


.service_part {
    float: left;
    width: 100%;
    /*	margin-top: -28px;*/
}

.service_part_start {
    float: left;
    width: 49%;
    margin-right: 2%;
    border-bottom: 3px solid #004225;
    padding-bottom: 10px;
    margin-top: 20px;
}

.service_part_banner {
    float: left;
    width: 100%;
    position: relative;
}

.service_part_banner img {
    width: 320px;
    height: 94px;
}

.sitemap {
    float: left;
    width: 69.52%;
    margin-top: 20px;
}

.sitemap_block {
    float: left;
    /*width:15%;*/
    width: 13%;
    *width: 12%;
    /**width:14%;*/
    margin-right: 2%;
}

.about_us_w {
    /*width:30% !important;*/
    width: 25% !important;
}

.services_w {
    width: 23% !important;
}


.sitemap_block h1 {
    float: left;
    width: 100%;
    color: #004225;
    font-family: 'bebasregular';
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 18px;
    text-transform: uppercase;
    font-weight: normal;
}

.sitemap_block h1 a {
    text-decoration: none;
    color: #004225;
    outline: 0 none;
}

.sitemap_block ul {
    margin: 0;
    padding: 0;
    *padding: 0;
    list-style-type: none;
}

.sitemap_block li {
    float: left;
    width: 97%;
    padding-left: 15px;
    background-image: url(../images/green_square.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    text-align: left;
}

.sitemap_block li a {
    text-decoration: none;
    color: #000;
    font-family: 'aller_lightregular';
    font-size: 13px;
    float: left;
    outline: 0 none !important;
}

.service_part_banner_text {
    float: left;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.service_part_banner_text h3 {
    float: left;
    width: 92%;
    padding: 23px 4%;
    line-height: 24px;
    color: #fff;
    font-family: 'bebasregular' !important;
    font-size: 26px !important;
    font-weight: normal;
}

.service_part_banner_text h3 a {

    color: #fff;
    text-decoration: none;
    outline: 0 none !important;
}

.service_part_banner_text h3 a:hover {

    color: #fff;
    text-decoration: none;
}

.service_page_listing {
    float: left;
    width: 100%;
    margin-top: 5px;
}

.service_page_listing ul {
    margin: 0;
    padding: 0 !important;
    *padding: 0 !important;
    list-style-type: none;
    clear: both;
}

.service_page_listing li {
    float: left;
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-family: 'aller_lightregular';
    font-size: 13px;
    padding-left: 15px;
    background-image: url(../images/green_square.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    text-align: left;
}

.service_page_listing li a {
    text-decoration: none;
    color: #000;
}

.service_page_listing li a:hover {
    color: #004225;
}

.contact_form {
    float: left;
    width: 100%;
    margin-top: -28px;
}

.contact_form h1 {
    float: left;
    width: 100%;
    color: #231F20;
    font-family: 'bebasregular' !important;
    font-size: 26px !important;
    margin-top: 20px;
    font-weight: normal;
}

.contact_field {
    float: left;
    width: 50%;
}

.contact_field input {
    width: 80%;
    border: 1px solid #EFEFEF;
    color: #231f20;
    font-family: 'aller_lightregular';
    font-size: 11px;
    padding: 12px 17px 14px 17px;
    margin-top: 20px;
}

.captcha {
    margin-top: 8px;
}

.captcha-image {
    /*width:100%;*/
    width: auto;
    text-align: center;
    float: left;
    padding: 0 0 0 17px;
}

.contact_field input[type="submit"] {
    float: left;
    width: 96px;
    height: 36px;
    clear: both;
    text-transform: uppercase;
    border: none;
    background-color: #004225;
    color: #fff;
}

.contact_field input[type="submit"]:hover {
    border: none;
    height: 36px;
    background-color: #000;
    color: #fff;
}


.contact_field textarea {
    width: 80%;
    height: 150px;
    border: 1px solid #EFEFEF;
    color: #231f20;
    font-family: 'aller_lightregular';
    font-size: 11px;
    padding: 12px 17px 14px 17px;
    margin-top: 20px;
}

.about_detail p {
    float: left;
    width: 100%;
    color: #231f20;
    font-family: 'aller_lightregular';
    font-size: 13px;
    margin-top: 20px;
}

.about_detail h3 {
    /*margin-top:65px;*/
    padding-top: 10px;
    clear: both;
}



.about_detail ul {
    margin: 0;
    padding: 20px 0 0 0;
    *padding: 0;
    list-style-type: none;
    clear: both;
}

.about_detail ol {
    margin: 0;
    padding: 20px 0 0 0;
    *padding: 0;
    clear: both;
}

.about_detail ol li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    font-family: 'aller_lightregular';
    font-size: 13px;
    list-style-position: inherit;
    list-style-type: decimal;
    margin-left: 15px;
    padding-left: 0;
    text-align: left;
    width: 100%;
}


.about_detail li {
    float: left;
    width: 100%;
    /*height:20px;*/
    /*line-height:20px;*/
    font-family: 'aller_lightregular';
    font-size: 13px;
    padding-left: 15px;
    background-image: url(../images/green_square.png);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    text-align: left;
}


.about_detail p a {
    text-decoration: underline;
    color: #004225;
    outline: 0 none;
}

.about_detail a {
    color: #004225;
    outline: 0 none;
    text-decoration: underline;
}

/*.about_detail p a:hover {
	text-decoration:underline;
	color:#000;
}*/


.about_detail h1 {
    float: left;
    width: 100%;
    line-height: 26px;
    color: #004225;
    font-family: 'baskerville_old_faceregular';
    font-size: 17px;
    margin-top: 20px;
    font-weight: normal;
}

.discover_sdm {
    float: left;
    /*width:23.66%;*/
    width: 25.28%;
    margin-left: 5.2%;
    margin-top: 19px;
}

.discover_sdm p {
    float: left;
    width: 94%;
    line-height: 22px;
    font-family: 'bebasregular';
    color: #fff;
    font-size: 18px;
    background-color: #004225;
    text-decoration: none;
    outline: 0 none;
    padding: 13px 0 13px 14px;
    margin-bottom: 18px;
    text-transform: uppercase;
}

.discover_sdm ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.discover_sdm li {
    float: left;
    width: 99%;
    margin-bottom: 22px;
    border-left: 3px solid #004225;
}

.discover_sdm li a {
    float: left;
    color: #004225;
    text-decoration: none;
    font-family: 'baskerville_old_faceregular';
    font-size: 14px;
    padding-left: 14px;
    outline: 0 none !important;
}

.discover_sdm li a:hover {
    color: #231F20;
}

.discover_sdm li span {
    float: left;
    width: 100%;
}

.discover_sdm li span a {
    color: #b4b4b4;
    padding-left: 14px;
    outline: none !important;
}

.discover_sdm li span.contact {
    color: #231F20;
    font-family: 'aller_lightregular';
    font-size: 12px;
    margin-left: 14px;
    float: left;
    width: 93%;
}

.discover_sdm li.contact {
    float: left;
    width: 91%;
    color: #231F20;
    font-family: 'aller_lightregular';
    font-size: 12px;
    float: left;
    padding-left: 14px;
    text-align: left !important;
}

.footer_start_inner {
    margin-top: 30px;
}

.copyrights_inside {
    float: left;
    width: 44%;
    border-top: 9px solid #004225;
}

.copyrights_inside p {
    float: left;
    width: 100%;
    font-family: 'aller_lightregular';
    color: #231f20;
    font-size: 11px;
    font-weight: normal;
    padding: 35px;
    padding-left: 0;
    padding-right: 0;
}

.copyrights_inside a {
    text-decoration: none;
    color: #231f20;
    outline: 0 none !important;
}

.change_lang_inside {
    float: left;
    width: 56%;
    border-top: 9px solid #004225;
}

.change_lang_inside p {
    float: left;
    width: 100%;
    font-family: 'bebasregular';
    color: #231f20;
    font-size: 18px;
    font-weight: normal;
    text-align: right;
    text-transform: uppercase;
    padding: 35px;
    padding-left: 0;
    padding-right: 0;
    line-height: 22px;
}

.change_lang_inside p a {
    text-decoration: none;
    color: #231f20;
    outline: 0 none;
}

.change_lang_inside p a:hover {
    text-decoration: underline;
}

/* change language dropdown */
.language-dropdown {
    position: absolute;
    /*right: -18px;
    top: 40px;*/
    visibility: visible;
    /*width: 207px;*/
    width: 16%;
    z-index: 9999;
    background-color: #004225;
    /*margin-left: 348px;*/
    margin-left: 34%;
    *margin-left: 34%;
    *right: 72px;
    margin-top: -108px;
    list-style-type: none !important;
    padding: 12px 0;
}

.language-dropdown1 {
    position: absolute;
    /*right: -18px;
    top: 40px;*/
    visibility: visible;
    /*width: 207px;*/
    width: 10%;
    z-index: 9999;
    background-color: #000;
    /*margin-left: 348px;*/
    margin-left: 12.2%;

    *margin-left: -176px;
    margin-top: -135px;
    list-style-type: none !important;
    padding: 12px 0;
}

.language ul li:hover .language-dropdown {
    visibility: visible;

}

ul.dropdown {
    list-style-type: none !important;
}

ul.dropdown li a {
    background: none repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    float: none;
    font-family: 'bebasregular';
    font-size: 18px;
    line-height: 13px;
    outline: medium none;
    padding: 7px 22px;
    text-decoration: none;
    text-transform: uppercase;

}

ul.dropdown li a:hover {
    background-color: #fff;
    /*004225*/
    color: #000;
}

ul.dropdown li.selected {
    background-color: #004225;
    /*004225*/
    color: #000 !important;
}

ul.dropdown li.select {
    background-color: #000;
    /*004225*/
    color: #004225 !important;
}

/* change language dropdown */

#menu ul li {
    display: none;
}

#menu img {
    display: none;
}

.toggle_menu {
    display: none;
}

.img_pop_img {
    position: relative;
    width: 100%;
    max-width: 800px;
    height: 400px;
    background: url(../images/SDM-message-personeelsfeest.jpg) center top no-repeat;
    background-size: 100% auto;
    margin: 0 auto;
}

.img_pop_img .mfp-close {
    /*width:95px; font-size: 0; text-indent:-999px;*/
}



.about_detail span {
    color: #004225;
    font-family: "bebasregular";
    font-size: 23px;
    line-height: 25px;
}

.about_detail #rellyform {
    float: left;
    width: 100%;
    margin: 15px 0 0;
}

.about_detail #rellyform input[type="password"] {
    /*float: left;
    height: 29px;
    text-indent: 40px;
    width: 190px;
    border:none;*/
    border: medium none;
    font-size: 11px;
    letter-spacing: 2px;
    font-weight: bold;
    padding: 0;
    width: 100%;
    text-align: center;
    height: 35px;
}

.about_detail #rellyform input[type="submit"] {
    /* background: url(../images/recycle27.png) no-repeat center center #cccccc;
    border: medium none;
    float: left;
    background-size: 75% auto;
    height: 31px;
    text-indent: -9999px;
    width: 31px;*/
}

.about_detail #rellyform br {
    display: none;
}

.wrong_msg {
    position: absolute;
    width: 100%;
    margin-left: 0;
    text-align: center;
}

.about_detail #rellyform .frm_new {
    /*border: 4px solid #004225;
   float: left;
    margin: 0;
    max-width: 221px;
    position: relative;
    width: 100%;*/
}

@-moz-document url-prefix() {
    .about_detail #rellyform .frm_new {
        max-width: 223px;
    }
}

.about_detail #rellyform .frm_new span img {
    margin: 0 0 0 0;
    cursor: default;
}

.about_detail #rellyform .frm_new span {
    background: none repeat scroll 0 0 #dfdfdf;
    float: left;
    left: 0;
    padding: 9px 5px;
    position: absolute;
    width: 25px;
}

.about_detail #rellyform .frm_new span img {
    width: 100%;
}

#logoutrellyform input[type="submit"] {
    background: #004225;
    border: medium none;
    color: #ffffff;
    padding: 6px 12px;
}

.inside_logo a img {
    margin-top: 0;
}

.about_detail a:nth-child(3n) img {
    margin-right: 0;
}

.one_line-new {
    float: left;
    margin: 0 0 10px 0;
    width: 100%;
}

.one_line-new form {
    float: right;
}

.rally_page .inner_right_side {
    width: 100%;
    margin: 0;
}

.rally_page .inner_left_side {
    display: none;
}

.rally_page .inside_logo {
    width: auto;
    margin: 15px 0 0 0;
}

.rally_page .client_login {
    width: auto;
    float: right;
}

.rally_page .about_detail {
    width: 100%;
}

.rally_page .about_detail a {
    color: #004225;
    display: inline-block;
    margin: 5px 5px 0 0;
    outline: 0 none;
    text-decoration: none;
    width: 24.3%;
}

.rally_page .about_detail a:nth-child(4n) {
    margin-right: 0;
}

.rally_page .about_detail img {
    cursor: pointer;
    float: left;
    margin-bottom: 0;
    margin-right: 0;
    width: 100%;
}

.rally_page .inner_right_side {
    margin: 0;
    min-height: 480px;
    width: 100%;
}

.rally_page .about_detail #rellyform {
    float: left;
    margin: 15px 0 0;
    text-align: center;
    width: 100%;
}

.rally_page .about_detail {
    text-align: left;
    width: 100%;
}

.rally_page .about_detail #rellyform .frm_new {
    /*float: none;
    height: 31px;
    margin: 0 auto;
    max-width: 223px;*/
    /*background: #ffffff none repeat scroll 0 0;*/
    float: none;
    margin: 0 auto;
    max-width: 223px;
    overflow: hidden;
    /*padding: 15px 10px;*/
}

.rally_page .about_detail .new1-div {
    float: left;
    text-align: center;
    width: 100%;
}

.rally_page .about_detail .new1-div span {
    display: block;
}

.logo p,
.inside_logo p {
    color: #505050;
    font-family: "baskerville_old_faceregular";
    font-size: 16px;
    line-height: 22px;
    max-width: 191px;
    text-align: center;
}

.about_detail p img {
    height: auto !important;
}

.rally_page {
    background-image: url(../images/bg1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.rally_page .inner_right_side {
    position: relative;
    z-index: 1;
}

.rally_page::after {
    background-color: #ffffff;
    content: "";
    height: 170px;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

.rally_page .about_detail .logo-rally img {
    float: none;
    max-width: 150px;
    margin-bottom: 10px;
}

.logo-rally {
    margin-top: 50px;
}

/* Height */
.newdesign {}

.about_detail .one_line-new .iframe_video {
    margin: 25px 0 0;
}

iframe {
    width: 100%;
}

.iframe_video iframe {
    width: 640px;
}

.height,
.mm-page,
html,
body {
    height: 100%;
}

.password {
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #ffffff;
    display: block;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #004225;
    margin: 0;
    padding: 12px 10px;
    text-align: center;
}

.login-rally {
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: rgba(0, 0, 0, 0);
    border: 2px solid #ffffff;
    color: #ffffff;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 10px 0 0;
    padding: 8px;
    text-transform: uppercase;
    width: 100%;
}

.login-rally:hover {
    background-color: #FFF;
    color: #004225;
}

/* Height */
@media handheld,
only screen and (max-width: 860px) {
    .rally_page .about_detail a {
        width: 23.2%;
    }
}

@media handheld,
only screen and (max-width: 839px) {

    /* Height */
    .rally_page::after {
        height: 100px;
    }
}

@media handheld,
only screen and (max-width: 767px) {
    .about_detail .one_line-new .iframe_video {
        margin: 25px 0 0;
    }

    .about_detail .one_line-new .iframe_video iframe {
        width: 100%;
    }
}

@media handheld,
only screen and (max-width: 460px) {
    .rally_page .about_detail a {
        width: 100%;
        margin: 0 0 15px 0;
    }

    body .fancybox-inner {
        min-width: 100%;
    }
}

@media handheld,
only screen and (max-width: 360px) {
    .about_detail .one_line-new .iframe_video iframe {
        height: 275px;
    }
}

@media handheld,
only screen and (max-width: 330px) {
    .rally_page::after {
        height: 170px;
    }

    .logo-rally {
        margin-top: 10px;
    }

    .inside_header_banner {
        margin: 0;
    }

    .rally_page .about_detail .logo-rally img {
        max-width: 80px;
    }
}


.client_login p.claasic_club_rally {
    background: transparent none repeat scroll 0 0;
    font-family: 'baskerville_old_faceregular';
    text-transform: none;
}

.client_login p.claasic_club_rally a {
    color: #505050;
    text-transform: none;
}

.rally_page_detail {
    background: none;
}

.rally_page_detail .about_detail span {
    color: #505050;
}

.rally_page.rally_page_detail .about_detail a {
    font-family: 'baskerville_old_faceregular';
    color: #505050;
    position: relative;
}

.rally_page.rally_page_detail .about_detail a span {
    bottom: 10px;
    color: #ffffff;
    font-size: 15px;
    left: 10px;
    line-height: 21px;
    position: absolute;
    z-index: 99;
}

/*==================Rakesh CSS==============================*/
.mm-page .events {
    display: inline-block;
    padding-top: 52px;
    width: 100%;
}

.mm-page .events .sub-title h4 {
    color: rgb(128, 128, 128);
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    padding-bottom: 6px;
}

.mm-page .events .sub-title p {
    color: rgb(0, 66, 37);
    font-size: 26px;
    line-height: 26px;
    font-family: 'baskerville_old_faceregular';
}

.mm-page .events .speaker > span {
    color: rgb(74, 74, 74);
    font-size: 12px;
    line-height: 14px;
}

.mm-page .events .event_text p {
    font-size: 11px;
    line-height: 14px;
    color: #888;
}

.mm-page .events .event_text p span {
    font-weight: bold;
    color: #000;
}

.mm-page .events .event_text {
    padding-bottom: 26px;
}

.mm-page .login_part {
    margin-top: 0px;
}

.mm-page .events .event_reg_title h4 {
    color: #000;
    text-transform: capitalize;
}

form#events_form {
    display: inline-block;
    width: 100%;
}

.mm-page .login_part input[type="text"] {
    max-width: 300px;
    width: 100%;
    margin-right: 30px;
    margin-top: 20px;
    color: rgb(35, 31, 32);
    font-family: "aller_lightregular";
    letter-spacing: 0.2px;
}

.mm-page .events .job_title {
    display: inline-block;
    width: 100%;
    padding-top: 20px;
}

.mm-page .job_title input[type="text"] {
    margin-top: 0px !important;
}

.mm-page .events .job_title h4 {
    color: #000;
    text-transform: capitalize;
}

.mm-page .login_part input[type="submit"] {
    width: 100%;
    max-width: 96px;
    height: 36px;
    font-size: 11px;
    line-height: 13px;
    background: rgb(0, 66, 37);
}

.mm-page .login_part input[type="text"]::-moz-placeholder {
    opacity: 1;
}

.mm-page .login_part input[type="submit"]:hover {
    background: #000;
}

.mm-page .login_part .thanks-msg p {
    font-size: 11px;
    line-height: 13px;
    color: #000;
    padding-bottom: 0;
}

.mm-page .login_part a {
    color: #000;
}

.mm-page .login_part.events_form > a {
    color: rgb(0, 0, 0) !important;
    float: left;
    font-size: 11px;
    line-height: 13px;
    margin-top: 14px;
}

.mm-page .captcha_anti {
    float: left;
    width: 100%;
}

.mm-page .captcha-image {
    width: 100%;
    float: left;
    padding-top: 14px;
    text-align: left;
}

.mm-page .captcha-image img {
    vertical-align: middle;
}


/*25-4-19 changes*/

.new-privacy table,
.new-privacy tr,
.new-privacy td {
    border: 1px solid #000;
}


/*----------------------*/

.drp {
    position: absolute;
    top: 45px;
    right: -20px;
    visibility: hidden;
    opacity: 0;
    padding: 20px;
    width: 150px;
    background-color: #004226;
    border-radius: 15px;
    z-index: 9999999999;
    transition: all 0.5s ease;
}

.drp-arrow {
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-right-width: 50px;
    border-left-width: 50px;
    border-bottom: 30px solid #004226;
    position: absolute;
    top: -17px;
    right: 2px;
}

.drp a {
    display: block;
    text-align: left;
    line-height: 22px;
}

.client_link li {
    position: relative;
    display: inline-block;
}

.client_link li:hover .drp{
    visibility: visible;
    opacity: 1;
}

